/*
 Theme Name:   Conversion a Venta
 Description:  Tema creado para Apolo
 Author:       Conversion Web Team
 Author URI:   https://conversionaventa.com
 Template:     Divi
 Version:      1.0.1
*/


/**   GENERAL
================================================== */	


.mobile_menu_bar:before {
	color: #fff;
}

#mobile_menu {
	background: #8E9E00 !important;
	border: none; 
}


sup {
	font-size: 0.7em;
}

.single .et_pb_post {
	margin-bottom:0;
}



/*   CONTACT FORM 7
================================================== */
/*.wpcf7-form input,
.wpcf7-form select {
	border:1px solid #707070 !important;
	border-radius: 5px;
	font-size: 16px;
	padding: 10px 5px;
}

.wpcf7-form p {
	padding-bottom: 20px;
}

.wpcf7-form input[type=text],
.wpcf7-form input[type=email],
.wpcf7-form select {
	width: 100%;
}

.wpcf7-form select {
	height: 38px;
}

.wpcf7-form input[type=submit] {
	background: #8E9E00;
	border: none !important;
	border-radius: 5px;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 18px;
	margin:10px auto 0 auto;
	padding: 10px;
	text-align: center;
	text-transform: uppercase;
	width: 60%;
}
*/
/**   FOOTER
================================================== */



/**   QUERIES
================================================== */

/**   MOBILE FIXES
================================================== */
@media all and (min-width: 1440px) { 

}


@media all and (min-width: 1024px) { 

}

@media all and (max-width: 1199px) {  }
@media all and (max-width: 1024px) { }
@media all and (max-width: 980px) {  }

@media all and (max-width: 768px) {  }

@media all and (max-width: 680px) { 

	

}


